[问题]不会装Thunderbird

为当前最终发行版之前的所有版本提供支持
回复
muziyulin
帖子: 112
注册时间: 2007-04-12 18:22
送出感谢: 0
接收感谢: 0

[问题]不会装Thunderbird

#1

帖子 muziyulin » 2007-06-17 21:03

下载了thunderbird-2.0.0.4.tar.gz,这种格式的,我要怎么办,点了里面的run**.sh 什么反映也没~```
头像
wjs272
帖子: 775
注册时间: 2007-04-17 13:32
来自: 上海理工大学
送出感谢: 1 次
接收感谢: 0
联系:

#2

帖子 wjs272 » 2007-06-17 22:29

百度一下
头像
iblicf
帖子: 3766
注册时间: 2007-01-15 17:15
送出感谢: 0
接收感谢: 0

#3

帖子 iblicf » 2007-06-17 22:33

先解压到一个地方,,找README之类的看看, 如果说是run*.sh安装,看看它有没有可执行权限,,如果是编译安装。。。。。

代码: 全选

 ./configure
make && sudo make install
头像
woainba15
帖子: 833
注册时间: 2006-11-11 17:14
来自: 浙江宁波
送出感谢: 0
接收感谢: 0
联系:

#4

帖子 woainba15 » 2007-06-17 22:47

sudo sh ***.sh看看
时间过得快啊!
回复

回到 “老旧版本支持”